Вход|Регистрация

Upgrading a 5.x ESXi host to 6.0 fails with a conflicting VIB error for xhci VIB file (2140962)

Вторник, 13 июня 2017, 11:59

Symptoms

  • Upgrading from ESXi 5.x to 6.0 fails.
  • You see an error similar to:

    The upgrade contains the following set of conflicting VIBs: VMware_bootbank_xhci-xhci_1.0-3vmw.550.3.78.3248547 Remove the conflicting VIBs or use Image Builder to create a custom upgrade ISO

Resolution

To resolve this issue, remove the xhci VIB file before upgrading the host.
  1. Connect to the affected ESXi host using an SSH session. For more information,  see Using ESXi Shell in ESXi 5.x and 6.0 (2004746).
  2. Delete the xhci VIB file by running this command:

    esxcli software vib remove --vibname xhci-xhci
https://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2140962

Комментариев нет